# Uses of Class
org.apache.zookeeper.server.ZooKeeperServerConf

Packages that use ZooKeeperServerConf
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of ZooKeeperServerConf in org.apache.zookeeper.server

Methods in org.apache.zookeeper.server that return ZooKeeperServerConf
Modifier and Type
Method
Description
`ZooKeeperServerConf`
ZooKeeperServer.`getConf()`